## org.eclipse.wst.ws.service.policy.ui.utils
Class ActivityUtils

    java.lang.Object
      org.eclipse.wst.ws.service.policy.ui.utils.ActivityUtils

    public class ActivityUtils

extends java.lang.Object

Used by the Eclipse activities framework.

Constructor Summary
`ActivityUtils()`

Method Summary
`static IFilter` `getCurrentActivitiesFilter()` Returns a service policy filter based on the Eclipse activities settings.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ActivityUtils

    public ActivityUtils()

Method Detail

### getCurrentActivitiesFilter

    public static IFilter getCurrentActivitiesFilter()

  Returns a service policy filter based on the Eclipse activities settings.

  Returns:
    returns a service policy filter based on the Eclipse activities settings.